document.getElementById("toggle").onclick = () => {
  chrome.tabs.query({ active: true, currentWindow: true }, tabs => {
    chrome.scripting.executeScript({
      target: { tabId: tabs[0].id },
      files: ["inject/injector.js"]
    });
    document.getElementById("status").innerText = "Signal Activated";
  });
};
